[EXESLIDE_HUNGARIAN_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Fájl"
FrmMain.MenNew="Új"
FrmMain.MenOpen="Megnyitás"
FrmMain.MenSave="Mentés"
FrmMain.MenSaveAs="Mentés másként ..."
FrmMain.MenPrint="Nyomtatás"
FrmMain.MenCreateEXE="Hozzon létre futtatható fájlt"
FrmMain.MenCreateGIF="Hozzon létre animáció"
FrmMain.MenCreateSWF="Hozzon létre SWF animáció"
FrmMain.MenCreateAVI="Hozzon létre AVI klip"
FrmMain.MenCreatePuzzle="Hozzon létre puzzle játék"
FrmMain.MenCreateHeilmonGame="Hozzon létre heilmon játék"
FrmMain.MenCreateSnakesGame="Hozzon létre snakes játék"
FrmMain.MenClose="Kilépés"

FrmMain.MenEdit="Szerkesztés"
FrmMain.MenSelectAll="Összes kijelölése"
FrmMain.MenInvert="Kijelölés megfordítása"

FrmMain.MenView="Nézet"
FrmMain.MenNext="Következő fájl"
FrmMain.MenLast="Előző fájl"
FrmMain.MenNoZoom="Oldalhoz/Eredeti mérethez igazítás"
FrmMain.MenFullscreen="Teljes képernyő"
FrmMain.MenSlideshow="Diavetítés"
FrmMain.MenPopupMenu="Diavetítés menü"
FrmMain.MenLoopSlideshow="Hurok"
FrmMain.MenRefresh="Mappa frissítése"
FrmMain.MenPlaySlideshow="Játssz indításkor"

FrmMain.MenWindow="Window"
FrmMain.MenAllowMultiple="Allow multiple"

FrmMain.MenLanguage="Nyelv"

FrmMain.MenUsage="Súgó"
FrmMain.MenHelp="Súgó"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Engedély"
FrmMain.MenReadMe="Változások"
FrmMain.MenCheckUpdate="Frissítések"

FrmMain.BtnClear="Lista tartalmának törlése"
FrmMain.BtnAdd="Fájlok hozzáadása"
FrmMain.BtnRemove="Kijelöltek eltávolítása"
FrmMain.BtnOpenFileList="Fájllista megnyitása"
FrmMain.BtnSaveFileList="Fájllista mentése"
FrmMain.BtnMoveUp="Kijelölt mozgatása felfelé"
FrmMain.BtnMoveDown="Kijelölt mozgatása lefelé"
FrmMain.BtnThumbs="Miniatűrök"

FrmMain.OpdFile="Kép|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF"
FrmMain.m_aOpdFileReduced="Kép|*.BMP;*.GIF;*.ICO;*.JPEG;*.JPG;*.WMF";
FrmMain.m_aPicViewList="Pic View fájllista|*.pvfl"
FrmMain.m_aMLoading="Terhelés... kérem várjon!"
FrmMain.m_aMSaving="Megtakarítás... kérem várjon!"
FrmMain.m_aFileHint="Név %s
Típus %s
Méret %s KB
Dátum %s"
FrmMain.PopArrangeBy="Rendezés"
FrmMain.PopArrangeNameAsc="Név (Növekvő)"
FrmMain.PopArrangeNameDesc="Név (csökkenő)"
FrmMain.PopArrangeTypeAsc="Típus (növekvő)"
FrmMain.PopArrangeTypeDesc="Típus (csökkenő)"
FrmMain.PopArrangeSizeAsc="Méret (növekvő)"
FrmMain.PopArrangeSizeDesc="Méret (csökkenő)"
FrmMain.PopArrangeDateAsc="Dátum (növekvő)"
FrmMain.PopArrangeDateDesc="Dátum (csökkenő)"
FrmMain.PopArrangeMeasurementsAsc="Méret (növekvő)"
FrmMain.PopArrangeMeasurementsDesc="Méret (csökkenő)"
FrmMain.PopArrangeRandom="Véletlenszerű"

FrmMain.TabSlideshowOptions="Diavetítés lehetőségek"
FrmMain.PnlColor="Háttér színe"
FrmMain.ChkHideMouseCoursor="Hide egérkurzor"
FrmMain.CbbTime="Kijelző idő egy képet [ms]"
FrmMain.BtnMedia="Háttérzene"
FrmMain.ChkLoopBackMusic="Játssz a hurok"
FrmMain.TabPictureOptions="Kép lehetőségek"
FrmMain.LblIndTime="Egyedi kijelző idő [ms]"
FrmMain.LblIndColor="Egyedi háttér / átlátszó szín"
FrmMain.ChkTransparent="Használja átláthatóság"
FrmMain.ChkCompress="Borogatás [%]"
FrmMain.ChkKeepEXIF="EXIF/IPTC adat megtartása"
FrmMain.ChkEXIFRotation="Forgatás szerint EXIF"
FrmMain.ChkSize="Limit képméret"
FrmMain.LblWidth="Szélesség (Képpont)"
FrmMain.LblHeight="Magasság (Képpont)"
FrmMain.ChkAspectRatio="Oldalviszony"

[EXESLIDE_HUNGARIAN_PRINTFORM]
FrmPrint.Caption="Nyomtatási kép"
FrmPrint.BtnPrinter="Nyomtató"
FrmPrint.LblAlignment="Igazítás"
FrmPrint.LblMeasurements="Mérések [DIN-A4]"
FrmPrint.CbbAlignment1="középre"
FrmPrint.CbbAlignment2="balra fent"
FrmPrint.CbbAlignment3="jobbra fent"
FrmPrint.CbbAlignment4="balra lent"
FrmPrint.CbbAlignment5="jobbra lent"
FrmPrint.LblWidth="Szélesség: ~"
FrmPrint.LblHeight="Magasság: ~"
FrmPrint.BtnPrint="Nyomtatás"
FrmPrint.BtnCancel="Mégse"

[EXESLIDE_HUNGARIAN_INFOFORM]
FrmInfo.BtnOk="OK"